uuid: 3b28b4bc-2431-4fe9-98fe-e750347c01d9
langcode: es
status: true
dependencies:
  module:
    - media
    - node
id: node.field_imagen_destacada
field_name: field_imagen_destacada
entity_type: node
type: entity_reference
settings:
  target_type: media
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false

